Subject: Deals QR2709.1 and QR2709.2, Rising Star Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Feb 2001 00:12:00 -0800 (PST)

Sara -

We have again transacted with Rising Star Energy, L.L.C., this time on deals 
QR2709.1 and QR2709.2.  I need to send out confirms under an omnibus as we 
did on deals QO6792.1 and QO6792.2, with the exception that these new deals 
require a Letter of Credit in the amount of $25,000 to be posted (the 
previous deals required a $5,000 Letter of Credit).

Can you please prepare the documentation to forward to the financials 
confirms desk so that we can get this confirm out to the counterparty?  As I 
mentioned, all the credit terms should be the same as the omnibus for the 
last deal, except we will require a $25,000 Letter of Credit.

Please give me a call at 53923 if you have any questions.

Thanks,

Jay